
category=Communication
remote-app-id=106225261
context-names=
version=2.0.10
icon-url=https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/106225261/2.0.10
required=true
title=Liferay Reading Time
bundles=com.liferay.reading.time.api#2.0.16##,com.liferay.reading.time.editor.plugin#2.0.5##,com.liferay.reading.time.service#2.0.34##,com.liferay.reading.time.taglib#2.0.8#reading-time-taglib#,com.liferay.reading.time.web#2.0.20##
description=Liferay
restart-required=true
